@charset "utf-8";


@import url("fontawesome-4.5.0.min.css");

@import url("framework.css");

.row1{border-bottom:1px solid;}

.row2, .row2 a{}

.row3, .row3 a{}

.row4, .row4 a{}

.row5{border-top:1px solid;}

#header{}
.huseyn a:hover{
	text-decoration: none;
}
.hacisekil {
	width: 20em; height: 29em; border: #cd801e ridge 10px; margin-top: 6em; margin-left: 10em;
	position: absolute;
}

#header #logo{margin:15px 0 0 0;}

#header #logo h1{margin:0; padding:0; font-size:42px;}

#pageintro{padding:200px 0 100px;}

#pageintro article{display:block; max-width:50%;}

#pageintro article .heading{margin-bottom:30px; font-size:64px;}

#pageintro article p{font-size:16px;}

#pageintro article footer{margin-top:50px;}

.container{padding:80px 0;}

.container .content{}

.services{}
.vidvid{
	text-align: center;
}
.videoo {
	width: 60em;
	margin-left: 3em;
	margin-top: 3em;
}

.services li{}

.services li:nth-child(-n+3){margin-bottom:30px;}

.services li:last-child{margin-bottom:0;}

.services article{display:block; position:relative; min-height:80px; padding:0 0 0 40px;}

.services article *{margin:0;}

.services article i{display:block; position:absolute; top:0; left:0; font-size:24px;}

.services article .heading{margin-bottom:10px; font-size:1.2rem;}

.services article p{margin-bottom:10px;}

.elements{}

header a{
	text-decoration: none !important;
}

.elements li{}

.elements li:nth-child(-n+3){margin-bottom:30px;}

.elements li:last-child{margin-bottom:0;}

.elements figure{display:block; position:relative; width:100%; max-width:320px; height:100%;}

.elements figure figcaption{display:block; position:absolute; bottom:0; left:0; width:100%; text-align:center; opacity:0;}

.elements figure:hover figcaption{opacity:1;}

.elements figure figcaption a{display:block; padding:10px; font-weight:700; text-transform:uppercase;}

#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}

#comments li{margin:0 0 10px 0; padding:15px;}

#comments .avatar{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid;}

#comments address{font-weight:bold;}

#comments time{font-size:smaller;}

#comments .comcont{display:block; margin:0; padding:0;}

#comments .comcont p{margin:10px 5px 10px 0; padding:0;}

#comments form{display:block; width:100%;}

#comments input, #comments textarea{width:100%; padding:10px; border:1px solid;}

#comments textarea{overflow:auto;}

#comments div{margin-bottom:15px;}

#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}

.container .sidebar{}

.sidebar .sdb_holder{margin-bottom:50px;}

.sidebar .sdb_holder:last-child{margin-bottom:0;}

.split{display:block; width:100%; background-position:top right; background-repeat:no-repeat; background-size:cover;}

.split .box{display:block; float:right; width:50%; padding:6%;}

.split .box .testimonial{}

.split .box .testimonial figure{margin-bottom:20px;}

.split .box .testimonial figure img{float:left; margin-right:15px; border-radius:50%;}

.split .box .testimonial figure figcaption{float:left; margin:15px 0 0 0;}

.split .box .testimonial figure figcaption *{display:block; margin:0; padding:0; line-height:1;}

.split .box .testimonial figure figcaption strong{margin-bottom:5px;}

.split .box .testimonial figure figcaption br{display:none;}

.split .box .testimonial figure figcaption em{font-size:.8rem;}

.split .box .testimonial blockquote{display:block; position:relative; width:100%; margin:0; padding:30px 0 0 0; line-height:1.4; z-index:1;}

.split .box .testimonial blockquote::before{display:block; position:absolute; top:0; left:0; font-family:"FontAwesome"; font-size:60px; content:"\f10d"; z-index:-1;}

#social{padding:30px 0; text-align:center;}

#social div:last-child{margin-bottom:0;}

#social .title{margin:0 0 15px 0; padding:0; font-size:1.2rem; text-transform:uppercase;}

#social form{display:block; position:relative; max-width:90%; margin:0 auto;}

#social input, #social button{display:block; height:36px; border:none;}

#social input{width:100%; min-width:250px; padding:5px 40px 5px 15px;}

#social button{position:absolute; top:1px; right:1px; width:32px; height:34px; font-size:16px; cursor:pointer;}

#social button em{display:none;}

#footer{padding:80px 0;}

#footer .title{margin:0 0 30px 0; padding:0; font-size:1.2rem; text-transform:uppercase;}

#footer .linklist li{display:block; margin-bottom:15px; padding:0 0 15px 0; border-bottom:1px solid;}

#footer .linklist li:last-child{margin:0; padding:0; border:none;}

#footer .linklist li::before, #footer .linklist li::after{display:table; content:"";}

#footer .linklist li, #footer .linklist li::after{clear:both;}

#footer .contact{}

#footer .contact.linklist li, #footer .contact.linklist li:last-child{position:relative; padding-left:40px;}

#footer .contact li *{margin:0; padding:0; line-height:1.6;}

#footer .contact li i{display:block; position:absolute; top:0; left:0; width:30px; font-size:16px; text-align:center;}

#copyright{padding:20px 0;}

#copyright *{margin:0; padding:0;}

*, *::before, *::after{transition:all .3s ease-in-out;}

#mainav form *{transition:none !important;}

nav ul, nav ol{margin:0; padding:0; list-style:none;}

.nospace img {
	width: 250px;
	height: 250px;
	object-fit:cover;
}


#mainav, #breadcrumb, .sidebar nav{line-height:normal;}

#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:10px;}

#mainav ul.clear{margin-top:3px; }
.faiq li {
	 border:  10px solid  #f9f9f9;
}

#mainav ul{text-transform:uppercase;}

#mainav ul ul{z-index:9999; position:absolute; width:180px; text-transform:none;}

#mainav ul ul ul{left:180px; top:0;}

#mainav li{display:inline-block; position:relative; margin:0 15px 0 0; padding:0;}

#mainav li:last-child{margin-right:0;}

#mainav li li{width:100%; margin:0;}

#mainav li a{display:block;padding-top: 30px; padding-bottom: 0px;}

#mainav li a:hover {
	  color: #655114 !important;border-bottom: 10px solid; border-image: url(../../title.png) 60 round;

}

.rre li a:hover + .err input{
	margin-top: -2.3em !important;
}

#mainav li li a{border:solid; border-width:0 0 1px 0;}

#mainav .drop{padding-left:15px;}

#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px;}

#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}

#mainav .drop::after{top:35px; left:5px;}

#mainav li li .drop::after{top:15px; left:5px;}

#mainav ul ul{visibility:hidden; opacity:0;}

#mainav ul li:hover > ul{visibility:visible; opacity:1;}

#mainav form{display:none; margin:0; padding:0;}

#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}

#mainav form select{width:100%; padding:5px; border:1px solid;}

#mainav form select option{margin:5px; padding:0; border:none;}

#breadcrumb{padding:120px 0 20px; text-align:right; text-transform:uppercase;}

#breadcrumb ul{margin:0; padding:0; list-style:none;}

#breadcrumb li{display:inline-block; margin:0 6px 0 0; padding:0;}

#breadcrumb li a{display:block; position:relative; margin:0; padding:0 12px 0 0; font-size:12px;}

#breadcrumb li a::after{top:3px; right:0; content:"\f101";}

#breadcrumb li:last-child a{margin:0; padding:0;}

#breadcrumb li:last-child a::after{display:none;}

.sidebar nav{display:block; width:100%;}

.sidebar nav li{margin:0 0 3px 0; padding:0;}

.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}

.sidebar nav a::after{top:9px; left:5px; content:"\f101";}

.sidebar nav ul ul a{padding-left:35px;}

.sidebar nav ul ul a::after{left:25px;}

.sidebar nav ul ul ul a{padding-left:55px;}

.sidebar nav ul ul ul a::after{left:45px;}

.pagination{display:block; width:100%; text-align:center; padding-top: 50px; clear:both;}

.pagination li{display:inline-block; margin:0 2px 0 0;}

.pagination li:last-child{margin-right:0;}

.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; background-clip:padding-box; font-weight:normal;}

#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:20px; right:20px; width:36px; height:36px; line-height:36px; font-size:16px; text-align:center; opacity:.2;}

#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}

#backtotop.visible{visibility:visible; opacity:.5;}

#backtotop:hover{opacity:1;}

table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top;}

table, th{table-layout:auto;}

table{width:100%; margin-bottom:15px;}

th, td{padding:5px 8px;}

td{border-width:0 1px;}

#gallery{display:block; width:100%; margin-bottom:50px;}

#gallery figure figcaption{display:block; width:100%; clear:both;}

#gallery li{margin-bottom:30px;}

.faico{margin:0; padding:0; list-style:none;}

.faico li{display:inline-block; margin:0 5px 0 0; padding:0; line-height:normal;}

.faico li:last-child{margin-right:0;}

.faico a{display:inline-block; width:36px; height:36px; line-height:36px; font-size:18px; text-align:center;}

.faico a{color:inherit; background-color:#050505;}

.faico a:hover{color:#FFFFFF;}

.faicon-dribble:hover{background-color:#EA4C89;}

.faicon-facebook:hover{background-color:#3B5998;}

.faicon-google-plus:hover{background-color:#DB4A39;}

.faicon-linkedin:hover{background-color:#0E76A8;}

.faicon-pinterest:hover{background-color:#C8232C;}

.faicon-rss:hover{background-color:#EE802F;}

.faicon-twitter:hover{background-color:#00ACEE;}

.faicon-vk:hover{background-color:#4E658E;}

.faicon-youtube:hover{background-color:#C4302B;}

body{color:#7F7F7F; background-color:#050505;}

a{color:#96B2B6;}

a:active, a:focus{background:transparent;}

hr, .borderedbox{border-color:#D7D7D7;}

label span{color:#FF0000; background-color:inherit;}
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}
.searchBtn {
	float: right; margin-top: 1.8em; margin-right: -7.5em; margin-left: 1.1em !important;
}
.searchh {
	float: right;
	 margin-top: 1.8em;
	  margin-right: -4.3em;
	  width: 14em !important;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 20%;
    
}
.containerr {
  position: relative;
  width: 50%;
}
.imagee {
  display: block;
  width: 100%;
  height: auto;
}
.overlayy {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  opacity:0.8;
  background-color: #303030;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}


.containerr:hover .overlayy {
  height: 50%;
}

.textt {
  color: white;
  font-size: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}


/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {    
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #FFD700 !important;
    font-size: 40px !important;
    font-weight: bold;
    transition: 0.3s;
    opacity: 1 !important;
}
.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */


input:focus, textarea:focus, *:required:focus{border-color:#96B2B6;}

.overlay{color:#FFFFFF; background-color:inherit;}

.btn, .btn.inverse:hover{color:#FFFFFF; background-color:#FFD700; border-color:#96B2B6;}

.btn:hover, .btn.inverse{color:inherit; background-color:transparent; border-color:inherit;}

.row1{border-color:rgba(255,255,255,.2);}

.row2, .row2 a{}

.row3{color:#959394;}

.row4{color:#7F7F7F; background-color:#050505;}

.row5, .row5 a{color:#7F7F7F; background-color:#050505; border-color:rgba(255,255,255,.2);}

.coloured{color:#FFFFFF; background-color:#96B2B6;}

#header #logo a{color:inherit;}

#pageintro .btn.inverse{color:#96B2B6; background-color:#FFFFFF; border-color:#FFFFFF;}

#pageintro .btn.inverse:hover{color:#FFFFFF; background-color:#96B2B6; border-color:#96B2B6;}

.services li{border-color:#D7D7D7;}

.elements figure figcaption{color:#FFFFFF; background:#96B2B6;}

.elements figure figcaption a{color:inherit;}

.split{color:#FFFFFF; background-color:rgba(0,0,0,.5);}

.split .box{background-color:inherit;}

.split .box .testimonial blockquote::before{color:rgba(255,255,255,.2);}

#social input, #social button{color:#FFFFFF; background-color:#050505;}

#social button{color:#96B2B6;}

#footer .title{color:#FFFFFF;}

#footer .linklist li{border-color:rgba(255,255,255,.2);}

#footer input, #footer button{color:#FFFFFF; background-color:#191919;}

#footer button{color:#96B2B6;}

#mainav li a{color:inherit;}

#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#96B2B6; background-color:inherit;}

#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:rgba(0,0,0,.6); border-color:rgba(0,0,0,.6);}

#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#96B2B6;}

#mainav form select{color:#FFFFFF; background-color:#050505; border-color:rgba(255,255,255,.2);}

#breadcrumb a{color:inherit; background-color:inherit;}

#breadcrumb li:last-child a{color:#96B2B6;}

.container .sidebar nav a{color:inherit; border-color:#D7D7D7;}

.container .sidebar nav a:hover{color:#96B2B6;}

.pagination a, .pagination strong{border-color:#D7D7D7;}

.pagination .current *{color:#f9e58d; background-color:#000;}

#backtotop{color:#FFFFFF; background-color:#96B2B6;}

.sag iframe{
    margin-bottom: 40px;
	float: right;
	border: 10px solid #f9f9f9;
	height: 400px;

}
.sol iframe{
	float: left;
	margin-bottom: 40px;
	margin-right: 50px; 
	border: 10px solid  #f9f9f9;
	height: 400px;
}

table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}

#comments input:focus, #comments textarea:focus, #comments *:required:focus{border-color:#96B2B6;}

th{color:#FFFFFF; background-color:#373737;}

tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}

tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#F7F7F7;}

table a, #comments a{background-color:inherit;}

@-ms-viewport{width:device-width;}

@media screen and (min-width:978px){
	.img-responsive{
		background-size: cover;
	}
	.hoc{max-width:978px;}
}



}


	
}

input {
	border: 1.5px #655114 solid;
}
@media screen and (max-width:2000px){
.hacisekil{
		width: 24em;
		height: 33em;
		margin-top: 10em;
		position: relative;
		float: left;
	}
	.hacih1 {
		margin-top: 3em !important;
		margin-right: 17em !important;
		font-size: 50px;
		position: relative;
	}
	.hacip {
		margin-top: -13em !important;
		margin-right: 19em !important;
		font-size: 25px !important;
		margin-left: 22em !important;
		position: relative !important ;
	}
}
@media screen and (max-width:1650px){
.hacisekil{
		width: 24em;
		height: 33em;
		margin-top: 10em;
		position: relative;
		float: left;
	}
	.hacih1 {
		margin-top: 3em !important;
		margin-right: 11em !important;
		font-size: 50px;
		position: relative;
	}
	.hacip {
		margin-top: -13em !important;
		margin-right: 14em !important;
		font-size: 25px !important;
		margin-left: 22em !important;
		position: relative !important ;
	}
}
@media screen and (max-width:1450px){
.hacisekil{
		width: 24em;
		height: 33em;
		margin-top: 10em;
		position: relative;
		float: left;
	}
	.hacih1 {
		margin-top: 3em !important;
		margin-right: 9em !important;
		font-size: 50px;
		position: relative;
	}
	.hacip {
		margin-top: -13em !important;
		margin-right: 11em !important;
		font-size: 25px !important;
		margin-left: 22em !important;
		position: relative !important ;
	}
}
@media screen and (max-width:1300px){
.hacisekil{
		width: 24em;
		height: 33em;
		margin-top: 10em;
		position: relative;
		float: left;
	}
	.hacih1 {
		margin-top: 3em !important;
		margin-right: 7.5em !important;
		font-size: 50px;
		position: relative;
	}
	.hacip {
		margin-top: -13em !important;
		margin-right: 9.5em !important;
		font-size: 25px !important;
		margin-left: 22em !important;
		position: relative !important ;
	}
}
@media screen and (max-width:1200px) {
	.hacisekil{
		width: 24em;
		height: 33em;
		position: relative;
		float: right;
		margin-right: 28em;
	}
	.hacih1 {
		margin-top: 12em !important;
		float: right;
		margin-right: 9.2em !important;
		font-size: 50px;
	}
	.hacip {
		width: 100%;
		margin-top: 6em !important;
		margin-right: 2.5em !important;
		font-size: 25px !important;
		padding-left: 5em !important;
	}
}
@media screen and (max-width:1100px) {
	.hacisekil {
		margin-right: 23.7em ;
	}
	.hacih1 {
		float: right;
		margin-right: 8em !important;
	}
}
@media screen and (max-width:1000px) {
	.hacisekil {
		margin-right: 20.6em;
	}
	.hacih1 {
		margin-right: 7em !important;
	}
}
@media screen and (max-width:900px)
{
	.hoc{max-width:90%;}
	#header{padding:30px 0;}
	#header #logo{margin:0;}
	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:65%; margin:0 0 30px 0; padding:0;}
	#mainav{
		margin-top: 1.8em
	}
	#mainav ul{display:none;}
	#mainav form{display:block;}
	#breadcrumb{}
	.container{}
	#comments input[type="reset"]{margin-top:10px;}
	.pagination li{display:inline-block; margin:0 5px 5px 0;}
	#footer{}
	#copyright{}
	#copyright p: first-of-type{margin-bottom:10px;}
	.faiq li {

		width: 340px;
		height: 340px;
	}
	img {
		width: 320px;
		height: 320px;
	}
		audio {
		width: 100% !important;
		margin-left: -20px !important;
	}
	
	.containerr {
		margin-left: 16em !important;
	}
	.searchh {
		margin-top: 1.4em !important;
		margin-left: -8em !important;
		margin-right: 0em !important;
	}
	.meleyke {
		margin-top: 1.56em !important;
	}

	.hacilogo {
		margin-top: 0.2em !important;
	}
	
	.videoo {
		width: 90%;
		margin-left: 2em;
		height: 25em;
	}
	.searchBtn{
		margin-right: 5em !important;
		margin-top: 1.4em !important;
	}
	.hacisekil{
		margin-right: 18em !important;
	}
	.hacih1{
		margin-right: 6.4em !important;
	}
	@media screen and (max-width:800px){
	.hacisekil{
		margin-right: 16em !important;
	}
	.hacih1{
		margin-right: 5.8em !important;
	}
	}
	@media screen and (max-width:750px){
	.img-responsive{
		background-size: cover;
	}
	.imgl, .imgr{display:inline-block; float:none; margin:0 0 10px 0;}
	.fl_left, .fl_right{display:block; float:none;}
	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:65%; margin:0 0 30px 0; padding:0;}
	#header{text-align:center;}
	#header #logo{margin-bottom:15px;}
	#pageintro{}
	#pageintro article{max-width:none;}
	#pageintro article .heading{font-size:36px;}
	.split .box{float:none; width:100%; padding:10%;}
	#footer{padding-bottom:50px;}
	.faiq li {

		width: 340px;
		height: 340px;
	}
	.faiq img {
		width: 320px;
		height: 320px;
	}
		audio {
		width: 100% !important;
		margin-left: -20px !important;
	}
	
	.containerr {
		margin-left: 11em !important;
	}
	.searchh {
		margin-left: -8em !important;
		margin-right: 8.6em !important;
	}
	.meleyke {
		margin-top: -1.5em !important;
	}
	
	
	.videoo {
		width: 90%;
		margin-left: 2em;
		height: 22em;
	}
	.searchBtn {
		margin-left: -8.2em !important;
		margin-right: 14em !important;
	}
	.hacisekil{
		margin-right: 14em !important;
	}
	.hacih1{
		margin-right: 5.5em !important;
	}
}
	@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
    .hacisekil{
		margin-right: 12.4em !important;
	}
	.hacih1{
		margin-right: 5em !important;
	}
	.hacip {
		font-size: 18px !important;
		margin-top: 8em !important;
	}
}
@media screen and (max-width:650px){
	.img-responsive{
		background-size: cover;
	}
	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}
	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:65%; margin:0 0 30px 0; padding:0;}
	.scrollable table{margin:0; padding:0; white-space:nowrap;}
	.inline li{display:block; margin-bottom:10px;}
	.pushright li{margin-right:0;}
	.font-x2{font-size:1.4rem;}
	.font-x3{font-size:1.6rem;}
	.faiq li {
		

	}
	.faiq img {
		width: 320px;
		height: 320px;
	}
	.sag iframe {
		width: 100% !important;
		margin-left: 15px !important;
		margin :0px 15px auto !important;
	}
	.sol iframe {
		width: 100% !important;
		margin-left: 15px !important;
		margin:0px 15px auto !important;
	}
		audio {
		width: 100% !important;
		margin-left: -20px !important;
	}
	
	.meleyke {
		margin-top: -1.5em !important;
	}
	.searchBtn {
		margin-left: -5.4em !important;
		margin-right: 7.5em !important;
	}
	.searchh {
		margin-left: -5em !important;
		margin-right: 6em !important;
	}
	.hacisekil{
		margin-right: 11em !important;
	}
	.hacih1{
		margin-right: 4.5em !important;
	}

}
@media screen and (max-width:600px){
	.hacisekil{
		margin-right: 11em !important;
		width: 18em !important;
		height: 25em !important;
	}
	.hacih1{
		margin-top: 16em !important;
		margin-right: 7.5em !important;
		font-size: 30px;
	}
	.hacip{
		font-size: 15px !important;
	}
}
@media screen and (max-width:520px){
	.hacisekil{
		margin-right: 8em !important;
	}
	.hacih1{
		margin-right: 5.5em !important;
	}
}
@media screen and (max-width:450px){

	.left ul{
		margin-left: -20px !important;

	}
	.efsane ul {
		float: left;
	}
	audio {
		width: 100% !important;
		margin-left: -20px !important;
	}
	.sag iframe {
		width: 100% !important;
		margin-left: 15px !important;
		margin:0px 15px auto !important;
	}
	.sol iframe {
		width: 100% !important;
		margin-left: 15px !important;
		margin:0px 15px auto !important;
	}
		audio {
		width: 100% !important;
		margin-left: -20px !important;
	}
	.containerr {
		margin-left: 4em !important;
	}
	
	.searchh {
		margin-left: -0.2em !important;
		width: 90% !important;
		float: left !important;
	}
	.meleyke {
		margin-top: -1.5em !important;
	}

	
	.seir {
		margin-top: -3em !important ;
	}
	.videoo {
		width: 90%;
		margin-left: 2em;
		height: 20em !important;
	}
	.searchBtn{
		float: right !important;
		width: 10% !important;
		margin-right: -0.2em !important;
	}
	.hacisekil{
		margin-right: 7em !important;
	}
	.hacih1{
		margin-right: 5em !important;
	}

}
@media screen and (max-width:400px){
	.hacisekil {
		float: left;
		margin-left: 3.6em !important;
	}
	.hacih1 {
		float: left !important;
		margin-left: 2em !important;
		margin-right: 3em !important;
	}
}
@media screen and (max-width:320px){
	.hacisekil {
		margin-top: 4.5em !important;
		width: 14em !important;
		height: 20em !important;
	}
	.hacih1{
		margin-top: 12.7em !important;
	}
}





